LAMP: Only define versions in stack

parent 8991a653
......@@ -21,106 +21,3 @@ location = ${buildout:parts-directory}/${:_buildout_section_name_}
[application-configuration]
location = wp-config.php
[versions]
# Use SlapOS patched zc.buildout
zc.buildout = 1.6.0-dev-SlapOS-003
# Automatically picked by buildout-versions
[versions]
Jinja2 = 2.6
Pygments = 1.5
Sphinx = 1.1.3
Werkzeug = 0.8.3
apache-libcloud = 0.9.1
async = 0.6.1
buildout-versions = 1.7
docutils = 0.9
gitdb = 0.5.4
hexagonit.recipe.cmmi = 1.5.0
meld3 = 0.6.8
pycrypto = 2.5
rdiff-backup = 1.0.5
slapos.cookbook = 0.52
slapos.recipe.build = 0.7
slapos.recipe.download = 1.0.dev-r4053
slapos.recipe.template = 2.3
slapos.toolbox = 0.24
smmap = 0.8.2
# Required by:
# slapos.core==0.24
# slapos.toolbox==0.24
Flask = 0.8
# Required by:
# slapos.toolbox==0.24
GitPython = 0.3.2.RC1
# Required by:
# slapos.cookbook==0.52
PyXML = 0.8.4
# Required by:
# slapos.toolbox==0.24
atomize = 0.1.1
# Required by:
# slapos.toolbox==0.24
feedparser = 5.1.2
# Required by:
# slapos.cookbook==0.52
inotifyx = 0.2.0
# Required by:
# slapos.cookbook==0.52
# slapos.core==0.24
# xml-marshaller==0.9.7
lxml = 2.3.4
# Required by:
# slapos.cookbook==0.52
netaddr = 0.7.6
# Required by:
# slapos.core==0.24
netifaces = 0.8
# Required by:
# slapos.toolbox==0.24
paramiko = 1.7.7.1
# Required by:
# slapos.toolbox==0.24
psutil = 0.4.1
# Required by:
# slapos.cookbook==0.52
# slapos.core==0.24
# slapos.toolbox==0.24
# zc.buildout==1.6.0-dev-SlapOS-003
# zc.recipe.egg==1.3.2
setuptools = 0.6c12dev-r88846
# Required by:
# slapos.cookbook==0.52
# slapos.toolbox==0.24
slapos.core = 0.24
# Required by:
# slapos.core==0.24
supervisor = 3.0a12
# Required by:
# slapos.cookbook==0.52
# slapos.toolbox==0.24
xml-marshaller = 0.9.7
# Required by:
# slapos.cookbook==0.52
zc.recipe.egg = 1.3.2
# Required by:
# slapos.core==0.24
zope.interface = 4.0.0
\ No newline at end of file
......@@ -183,3 +183,102 @@ signature-certificate-list =
Gn9t8mdVQflNqOlAMkOlUv1ZugCt9rXYQOV7rrEYJBWirn43BOMn9Flp2nibblby
If1a2ZoqHRxoNo2yTmm7TSYRORWVS+vvfjY=
-----END CERTIFICATE-----
[versions]
# Automatically picked by buildout-versions
Jinja2 = 2.6
Pygments = 1.5
Sphinx = 1.1.3
Werkzeug = 0.8.3
apache-libcloud = 0.9.1
async = 0.6.1
buildout-versions = 1.7
docutils = 0.9
gitdb = 0.5.4
hexagonit.recipe.cmmi = 1.5.0
meld3 = 0.6.8
pycrypto = 2.5
rdiff-backup = 1.0.5
slapos.cookbook = 0.52
slapos.recipe.build = 0.7
slapos.recipe.download = 1.0.dev-r4053
slapos.recipe.template = 2.3
slapos.toolbox = 0.24
smmap = 0.8.2
# Required by:
# slapos.core==0.24
# slapos.toolbox==0.24
Flask = 0.8
# Required by:
# slapos.toolbox==0.24
GitPython = 0.3.2.RC1
# Required by:
# slapos.cookbook==0.52
PyXML = 0.8.4
# Required by:
# slapos.toolbox==0.24
atomize = 0.1.1
# Required by:
# slapos.toolbox==0.24
feedparser = 5.1.2
# Required by:
# slapos.cookbook==0.52
inotifyx = 0.2.0
# Required by:
# slapos.cookbook==0.52
# slapos.core==0.24
# xml-marshaller==0.9.7
lxml = 2.3.4
# Required by:
# slapos.cookbook==0.52
netaddr = 0.7.6
# Required by:
# slapos.core==0.24
netifaces = 0.8
# Required by:
# slapos.toolbox==0.24
paramiko = 1.7.7.1
# Required by:
# slapos.toolbox==0.24
psutil = 0.4.1
# Required by:
# slapos.cookbook==0.52
# slapos.core==0.24
# slapos.toolbox==0.24
# zc.buildout==1.6.0-dev-SlapOS-003
# zc.recipe.egg==1.3.2
setuptools = 0.6c12dev-r88846
# Required by:
# slapos.cookbook==0.52
# slapos.toolbox==0.24
slapos.core = 0.24
# Required by:
# slapos.core==0.24
supervisor = 3.0a12
# Required by:
# slapos.cookbook==0.52
# slapos.toolbox==0.24
xml-marshaller = 0.9.7
# Required by:
# slapos.cookbook==0.52
zc.recipe.egg = 1.3.2
# Required by:
# slapos.core==0.24
zope.interface = 4.0.0
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment